Questions sur l'installation et la configuration de Manjaro Linux.
Répondre

E17 Mise a jour impossible

#1Messageil y a 7 ans

:salut:

Impossible de faire la mise q jour proposee ce matin probleme de dependances or apparemment c'est bien le bonne version qui est installee,

:: Synchronisation des bases de données de paquets...
 basis-unstable est à jour ;
 platform-unstable est à jour ;
 addon-unstable est à jour ;
 extra-unstable est à jour ;
 community-unstable est à jour ;
 basis-multilib-unstable est à jour ;
 multilib-unstable est à jour ;
:: Début de la mise à jour complète du système...
résolution des dépendances...
recherche des conflits entre paquets...
[b]Erreur : la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
:: lib32-mesa-libgl : requiert lib32-mesa=9.1
:: mesa-libgl : requiert mesa=9.1[/b]
[andson@p5kc ~]$ yaourt mesa
1 basis-unstable/mesa-libgl 9.1-2 [installed]
    Mesa 3-D graphics library and DRI software rasterizer
2 extra-unstable/ati-dri 9.1.1-1
    Mesa drivers for AMD/ATI Radeon
3 extra-unstable/glu 9.0.0-2 [installed]
    Mesa OpenGL Utility library
4 extra-unstable/intel-dri 9.1.1-1
    Mesa drivers for Intel
5 extra-unstable/mesa 9.1.1-1 [installed: 9.1-3]
    an open-source implementation of the OpenGL specification
6 extra-unstable/mesa-demos 8.1.0-1 [installed]
    Mesa demos and tools
7 extra-unstable/nouveau-dri 9.1.1-1
    Mesa drivers for Nouveau
8 community-unstable/i810-dri 7.11.2-4
    Mesa DRI drivers for Intel i810
9 community-unstable/libtxc_dxtn 1.0.1-3
    Texture compression library for Mesa
10 community-unstable/mach64-dri 7.11.2-4
    Mesa DRI drivers for ATI Mach64
11 community-unstable/mga-dri 7.11.2-4
    Mesa DRI drivers for Matrox
12 community-unstable/r128-dri 7.11.2-4
    Mesa DRI drivers for ATI Rage128
13 community-unstable/savage-dri 7.11.2-4
    Mesa DRI drivers for S3 Sraphics/VIA Savage
14 community-unstable/sis-dri 7.11.2-4
    Mesa DRI drivers for SiS
15 community-unstable/tdfx-dri 7.11.2-4
    Mesa DRI drivers for 3dfx
16 community-unstable/unichrome-dri 7.11.2-4
    Mesa DRI drivers for S3 Graphics/VIA Unichrome
17 basis-multilib-unstable/lib32-mesa-libgl 9.1-2 [installed]
    Mesa 3-D graphics library and DRI software rasterizer (32-bit)
18 multilib-unstable/lib32-ati-dri 9.1.1-1
    Mesa drivers for AMD/ATI Radeon (32-bit)
19 multilib-unstable/lib32-glu 9.0.0-1 [installed]
    Mesa OpenGL utility library (32 bits)
20 multilib-unstable/lib32-intel-dri 9.1.1-1
    Mesa DRI drivers for Intel (32-bit)
21 multilib-unstable/lib32-libtxc_dxtn 1.0.1-3
    Texture compression library for Mesa (32-bit)
22 multilib-unstable/lib32-mesa 9.1.1-1 [installed: 9.1-2]
    an open-source implementation of the OpenGL specification (32-bit)
23 multilib-unstable/lib32-mesa-demos 8.1.0-2 [installed]
    Mesa demos and tools (32-bit)
24 multilib-unstable/lib32-nouveau-dri 9.1.1-1
    Mesa drivers for Nouveau (32-bit)
Dernière modification par andsonil y a 7 ans, modifié au total 1 fois.

E17 Mise a jour impossible

#2Messageil y a 7 ans

Bonjour Andson, :bjr:

Que fais-tu dans Unstable ? (note que j'y suis aussi :rigole: )

Tu es en pilote propriétaire, ou pas ? (je n'ai pas de Nvidia sous la main).

E17 Mise a jour impossible

#3Messageil y a 7 ans

Esclapion a écrit :Bonjour Andson, :bjr:

Que fais-tu dans Unstable ? (note que j'y suis aussi :rigole: )

Bof .....J'my promene :gsourire:
Oui je suis effectivememt sous les pilotes proprietaires

E17 Mise a jour impossible

#4Messageil y a 7 ans

Nouvelle mise a jour proposé qui c'est installée sans problème. :siffle
Dernière modification par andsonil y a 7 ans, modifié au total 1 fois.

E17 Mise a jour impossible

#5Messageil y a 7 ans

Et tu n'as rien changé ?

Sinon, je pensais à une manip du style : virer les propriétaires, faire la maj, remettre les propriétaires.

E17 Mise a jour impossible

#6Messageil y a 7 ans

:bjr:
Non, touché à rien, j'ai reçu une alerte de mise à jour, j'ai lancé le tout et cela à fonctionné. Je pense qu'il ont mis à jour leur mise à jour... :rigole:

Répondre